.m00{margin:0!important;}
.m05{margin:5px!important;}
.m10{margin:10px!important;}
.m15{margin:15px!important;}
.m20{margin:20px!important;}
.m25{margin:25px!important;}
.m30{margin:30px!important;}

.mb00{margin-bottom:0!important;}
.mb05{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}
.mb75{margin-bottom:75px!important;}
.mb80{margin-bottom:80px!important;}
.mb85{margin-bottom:85px!important;}
.mb90{margin-bottom:90px!important;}
.mb95{margin-bottom:95px!important;}
.mb100{margin-bottom:100px!important;}

.mt00{margin-top:0!important;}
.mt05{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt65{margin-top:65px!important;}
.mt70{margin-top:70px!important;}
.mt75{margin-top:75px!important;}
.mt80{margin-top:80px!important;}
.mt85{margin-top:85px!important;}
.mt90{margin-top:90px!important;}
.mt95{margin-top:95px!important;}
.mt100{margin-top:100px!important;}

.mr00{margin-right:0!important;}
.mr05{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
.mr55{margin-right:55px!important;}
.mr60{margin-right:60px!important;}
.mr65{margin-right:65px!important;}
.mr70{margin-right:70px!important;}
.mr75{margin-right:75px!important;}
.mr80{margin-right:80px!important;}
.mr85{margin-right:85px!important;}
.mr90{margin-right:90px!important;}
.mr95{margin-right:95px!important;}
.mr100{margin-right:100px!important;}

.ml00{margin-left:0!important;}
.ml05{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}
.ml55{margin-left:55px!important;}
.ml60{margin-left:60px!important;}
.ml65{margin-left:65px!important;}
.ml70{margin-left:70px!important;}
.ml75{margin-left:75px!important;}
.ml80{margin-left:80px!important;}
.ml85{margin-left:85px!important;}
.ml90{margin-left:90px!important;}
.ml95{margin-left:95px!important;}
.ml100{margin-left:100px!important;}

.p00{padding:0!important;}
.p05{padding:5px!important;}
.p10{padding:10px!important;}
.p15{padding:15px!important;}
.p20{padding:20px!important;}
.p25{padding:25px!important;}
.p30{padding:30px!important;}

.pt00{padding-top:0!important;}
.pt05{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt45{padding-top:45px!important;}
.pt50{padding-top:50px!important;}
.pt55{padding-top:55px!important;}
.pt60{padding-top:60px!important;}
.pt65{padding-top:65px!important;}
.pt70{padding-top:70px!important;}
.pt75{padding-top:75px!important;}
.pt80{padding-top:80px!important;}
.pt85{padding-top:85px!important;}
.pt90{padding-top:90px!important;}
.pt95{padding-top:95px!important;}
.pt100{padding-top:100px!important;}

.pb00{padding-bottom:0!important;}
.pb05{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb45{padding-bottom:45px!important;}
.pb50{padding-bottom:50px!important;}
.pb55{padding-bottom:55px!important;}
.pb60{padding-bottom:60px!important;}
.pb65{padding-bottom:65px!important;}
.pb70{padding-bottom:70px!important;}
.pb75{padding-bottom:75px!important;}
.pb80{padding-bottom:80px!important;}
.pb85{padding-bottom:85px!important;}
.pb90{padding-bottom:90px!important;}
.pb95{padding-bottom:95px!important;}
.pb100{padding-bottom:100px!important;}

.pl00{padding-left:0!important;}
.pl05{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl45{padding-left:45px!important;}
.pl50{padding-left:50px!important;}
.pl55{padding-left:55px!important;}
.pl60{padding-left:60px!important;}
.pl65{padding-left:65px!important;}
.pl70{padding-left:70px!important;}
.pl75{padding-left:75px!important;}
.pl80{padding-left:80px!important;}
.pl85{padding-left:85px!important;}
.pl90{padding-left:90px!important;}
.pl95{padding-left:95px!important;}
.pl100{padding-left:100px!important;}

.pr00{padding-right:0!important;}
.pr05{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr45{padding-right:45px!important;}
.pr50{padding-right:50px!important;}
.pr55{padding-right:55px!important;}
.pr60{padding-right:60px!important;}
.pr65{padding-right:65px!important;}
.pr70{padding-right:70px!important;}
.pr75{padding-right:75px!important;}
.pr80{padding-right:80px!important;}
.pr85{padding-right:85px!important;}
.pr90{padding-right:90px!important;}
.pr95{padding-right:95px!important;}
.pr100{padding-right:100px!important;}

@media screen and (max-width: 736px) {
	.mt05{margin-top:0.78125%!important;}
	.mt10{margin-top:1.5625%!important;}
	.mt15{margin-top:2.34375%!important;}
	.mt20{margin-top:3.125%!important;}
	.mt25{margin-top:3.90625%!important;}
	.mt30{margin-top:4.6875%!important;}
	.mt35{margin-top:5.46875%!important;}
	.mt40{margin-top:6.25%!important;}
	.mt45{margin-top:7.03125%!important;}
	.mt50{margin-top:7.8125%!important;}
	.mt55{margin-top:8.59375%!important;}
	.mt60{margin-top:9.375%!important;}
	.mt65{margin-top:10.15625%!important;}
	.mt70{margin-top:10.9375%!important;}
	.mt75{margin-top:11.71875%!important;}
	.mt80{margin-top:12.5%!important;}
	.mt85{margin-top:13.28125%!important;}
	.mt90{margin-top:14.0625%!important;}
	.mt95{margin-top:14.84375%!important;}
	.mt100{margin-top:15.625%!important;}

	.mb05{margin-bottom:0.78125%!important;}
	.mb10{margin-bottom:1.5625%!important;}
	.mb15{margin-bottom:2.34375%!important;}
	.mb20{margin-bottom:3.125%!important;}
	.mb25{margin-bottom:3.90625%!important;}
	.mb30{margin-bottom:4.6875%!important;}
	.mb35{margin-bottom:5.46875%!important;}
	.mb40{margin-bottom:6.25%!important;}
	.mb45{margin-bottom:7.03125%!important;}
	.mb50{margin-bottom:7.8125%!important;}
	.mb55{margin-bottom:8.59375%!important;}
	.mb60{margin-bottom:9.375%!important;}
	.mb65{margin-bottom:10.15625%!important;}
	.mb70{margin-bottom:10.9375%!important;}
	.mb75{margin-bottom:11.71875%!important;}
	.mb80{margin-bottom:12.5%!important;}
	.mb85{margin-bottom:13.28125%!important;}
	.mb90{margin-bottom:14.0625%!important;}
	.mb95{margin-bottom:14.84375%!important;}
	.mb100{margin-bottom:15.625%!important;}

	.mr05{margin-right:0.78125%!important;}
	.mr10{margin-right:1.5625%!important;}
	.mr15{margin-right:2.34375%!important;}
	.mr20{margin-right:3.125%!important;}
	.mr25{margin-right:3.90625%!important;}
	.mr30{margin-right:4.6875%!important;}
	.mr35{margin-right:5.46875%!important;}
	.mr40{margin-right:6.25%!important;}
	.mr45{margin-right:7.03125%!important;}
	.mr50{margin-right:7.8125%!important;}
	.mr55{margin-right:8.59375%!important;}
	.mr60{margin-right:9.375%!important;}
	.mr65{margin-right:10.15625%!important;}
	.mr70{margin-right:10.9375%!important;}
	.mr75{margin-right:11.71875%!important;}
	.mr80{margin-right:12.5%!important;}
	.mr85{margin-right:13.28125%!important;}
	.mr90{margin-right:14.0625%!important;}
	.mr95{margin-right:14.84375%!important;}
	.mr100{margin-right:15.625%!important;}

	.ml05{margin-left:0.78125%!important;}
	.ml10{margin-left:1.5625%!important;}
	.ml15{margin-left:2.34375%!important;}
	.ml20{margin-left:3.125%!important;}
	.ml25{margin-left:3.90625%!important;}
	.ml30{margin-left:4.6875%!important;}
	.ml35{margin-left:5.46875%!important;}
	.ml40{margin-left:6.25%!important;}
	.ml45{margin-left:7.03125%!important;}
	.ml50{margin-left:7.8125%!important;}
	.ml55{margin-left:8.59375%!important;}
	.ml60{margin-left:9.375%!important;}
	.ml65{margin-left:10.15625%!important;}
	.ml70{margin-left:10.9375%!important;}
	.ml75{margin-left:11.71875%!important;}
	.ml80{margin-left:12.5%!important;}
	.ml85{margin-left:13.28125%!important;}
	.ml90{margin-left:14.0625%!important;}
	.ml95{margin-left:14.84375%!important;}
	.ml100{margin-left:15.625%!important;}

	.pt05{padding-top:0.78125%!important;}
	.pt10{padding-top:1.5625%!important;}
	.pt15{padding-top:2.34375%!important;}
	.pt20{padding-top:3.125%!important;}
	.pt25{padding-top:3.90625%!important;}
	.pt30{padding-top:4.6875%!important;}
	.pt35{padding-top:5.46875%!important;}
	.pt40{padding-top:6.25%!important;}
	.pt45{padding-top:7.03125%!important;}
	.pt50{padding-top:7.8125%!important;}
	.pt55{padding-top:8.59375%!important;}
	.pt60{padding-top:9.375%!important;}
	.pt65{padding-top:10.15625%!important;}
	.pt70{padding-top:10.9375%!important;}
	.pt75{padding-top:11.71875%!important;}
	.pt80{padding-top:12.5%!important;}
	.pt85{padding-top:13.28125%!important;}
	.pt90{padding-top:14.0625%!important;}
	.pt95{padding-top:14.84375%!important;}
	.pt100{padding-top:15.625%!important;}

	.pb05{padding-bottom:0.78125%!important;}
	.pb10{padding-bottom:1.5625%!important;}
	.pb15{padding-bottom:2.34375%!important;}
	.pb20{padding-bottom:3.125%!important;}
	.pb25{padding-bottom:3.90625%!important;}
	.pb30{padding-bottom:4.6875%!important;}
	.pb35{padding-bottom:5.46875%!important;}
	.pb40{padding-bottom:6.25%!important;}
	.pb45{padding-bottom:7.03125%!important;}
	.pb50{padding-bottom:7.8125%!important;}
	.pb55{padding-bottom:8.59375%!important;}
	.pb60{padding-bottom:9.375%!important;}
	.pb65{padding-bottom:10.15625%!important;}
	.pb70{padding-bottom:10.9375%!important;}
	.pb75{padding-bottom:11.71875%!important;}
	.pb80{padding-bottom:12.5%!important;}
	.pb85{padding-bottom:13.28125%!important;}
	.pb90{padding-bottom:14.0625%!important;}
	.pb95{padding-bottom:14.84375%!important;}
	.pb100{padding-bottom:15.625%!important;}

	.pl05{padding-left:0.78125%!important;}
	.pl10{padding-left:1.5625%!important;}
	.pl15{padding-left:2.34375%!important;}
	.pl20{padding-left:3.125%!important;}
	.pl25{padding-left:3.90625%!important;}
	.pl30{padding-left:4.6875%!important;}
	.pl35{padding-left:5.46875%!important;}
	.pl40{padding-left:6.25%!important;}
	.pl45{padding-left:7.03125%!important;}
	.pl50{padding-left:7.8125%!important;}
	.pl55{padding-left:8.59375%!important;}
	.pl60{padding-left:9.375%!important;}
	.pl65{padding-left:10.15625%!important;}
	.pl70{padding-left:10.9375%!important;}
	.pl75{padding-left:11.71875%!important;}
	.pl80{padding-left:12.5%!important;}
	.pl85{padding-left:13.28125%!important;}
	.pl90{padding-left:14.0625%!important;}
	.pl95{padding-left:14.84375%!important;}
	.pl100{padding-left:15.625%!important;}

	.pr05{padding-right:0.78125%!important;}
	.pr10{padding-right:1.5625%!important;}
	.pr15{padding-right:2.34375%!important;}
	.pr20{padding-right:3.125%!important;}
	.pr25{padding-right:3.90625%!important;}
	.pr30{padding-right:4.6875%!important;}
	.pr35{padding-right:5.46875%!important;}
	.pr40{padding-right:6.25%!important;}
	.pr45{padding-right:7.03125%!important;}
	.pr50{padding-right:7.8125%!important;}
	.pr55{padding-right:8.59375%!important;}
	.pr60{padding-right:9.375%!important;}
	.pr65{padding-right:10.15625%!important;}
	.pr70{padding-right:10.9375%!important;}
	.pr75{padding-right:11.71875%!important;}
	.pr80{padding-right:12.5%!important;}
	.pr85{padding-right:13.28125%!important;}
	.pr90{padding-right:14.0625%!important;}
	.pr95{padding-right:14.84375%!important;}
	.pr100{padding-right:15.625%!important;}
}

.font_ll{
	font-size:2.8rem;
}
.font_l{
	font-size:2.4rem;
}
.font_m{
	font-size:1.8rem;
}
.font_s{
	font-size:1.2rem;
}
.w10{width:10px!important;}
.w20{width:20px!important;}
.w30{width:30px!important;}
.w40{width:40px!important;}
.w50{width:50px!important;}
.w60{width:60px!important;}
.w70{width:70px!important;}
.w80{width:80px!important;}
.w90{width:90px!important;}
.w100{width:100px!important;}
.w110{width:110px!important;}
.w120{width:120px!important;}
.w130{width:130px!important;}
.w140{width:140px!important;}
.w150{width:150px!important;}
.w160{width:160px!important;}
.w170{width:170px!important;}
.w180{width:180px!important;}
.w190{width:190px!important;}
.w200{width:200px!important;}
.w210{width:210px!important;}
.w220{width:220px!important;}
.w230{width:230px!important;}
.w240{width:240px!important;}
.w250{width:250px!important;}
.w260{width:260px!important;}
.w270{width:270px!important;}
.w280{width:280px!important;}
.w290{width:290px!important;}
.w300{width:300px!important;}
.w310{width:310px!important;}
.w320{width:320px!important;}
.w330{width:330px!important;}
.w340{width:340px!important;}
.w350{width:350px!important;}
.w360{width:360px!important;}
.w370{width:370px!important;}
.w380{width:380px!important;}
.w390{width:390px!important;}
.w400{width:400px!important;}
.w410{width:410px!important;}
.w420{width:420px!important;}
.w430{width:430px!important;}
.w440{width:440px!important;}
.w450{width:450px!important;}
.w460{width:460px!important;}
.w470{width:470px!important;}
.w480{width:480px!important;}
.w490{width:490px!important;}
.w500{width:500px!important;}
.w510{width:510px!important;}
.w520{width:520px!important;}
.w530{width:530px!important;}
.w540{width:540px!important;}
.w550{width:550px!important;}
.w560{width:560px!important;}
.w570{width:570px!important;}
.w580{width:580px!important;}
.w590{width:590px!important;}
.w600{width:600px!important;}
.w610{width:610px!important;}
.w620{width:620px!important;}
.w630{width:630px!important;}
.w640{width:640px!important;}
.w650{width:650px!important;}
.w660{width:660px!important;}
.w670{width:670px!important;}
.w680{width:680px!important;}
.w690{width:690px!important;}
.w700{width:700px!important;}


/* =====================
	cms_area
===================== */

.cms_area {
	width: 100%;
	max-width: 1200px;
	min-width: 1080px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: center;
}
.cms_inner {
	text-align: left;
}

/*	cms_area > headline
------------------------*/

.cms_area h1 {
/*
	clear: both;
	position: relative;
	display: block;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0 6px 5px 6px;
	font-weight: normal;
	text-align: center;
*/
	margin: 0 0 50px 0;
	padding-top: 10px;
	font-size: 3rem;

	color: #3d7080;
	border-top: 4px solid #3d7080;
	text-align: left;
}

/*
.cms_area h1:before,
.cms_area h1:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	width: 20%;
	margin: 0 auto;
	background: #3d7080;
}
.cms_area h1:before {
	bottom: 5px;
	height: 3px;
}
.cms_area h1:after {
	bottom: 0;
	height: 1px;
}
*/

.cms_area h2 {
	clear: both;
	display: block;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 5px 6px;
	border-top: 2px solid #3d7080;
	border-bottom: 2px solid #3d7080;
	color: #3d7080;
	font-size: 2.7rem;
	font-weight: normal;
	text-align: left;
	line-height: 1.3;
}

.cms_area h3 {
	clear: both;
	display: inline-block;
	margin: 0 0 20px 0;
	padding: 2px 6px 0px; 
	background: #3d7080;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: left;
	line-height: 1.4;
}

.cms_area h4 {
	clear: both;
	position: relative;
	margin: 0 0 20px 1em;
	color: #3d7080;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.3;
}
.cms_area h4:before {
	display: inline-block;
	content: "";
	background: url("../images/icon_h4.png") no-repeat center left;
	background-size: contain;
	position: absolute;
	left: -1em;
	width: 1em;
	height: 28px;
}
.cms_area h5 {
	clear: both;
	position: relative;
	margin: 0 0 20px 1em;
	color: #3d7080;
	line-height: 1.3;
	font-size: 2.0rem;
	font-weight: normal;
}
.cms_area h5:before {
	display: inline-block;
	content: "";
	background: url("../images/icon_h5.png") no-repeat center left;
	background-size: contain;
	position: absolute;
	left: -1em;
	width: 1em;
	height: 28px;
}

.cms_area h6 {
	clear: both;
	margin: 0 0 20px 0;
	color: #3d7080;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1.2;
}

/*	 list
------------------------*/

.cms_area ol,
.cms_area ul {
	margin: 60px 0;
}
.cms_area ol li + li,
.cms_area ul li + li {
	/*margin: 30px 0 0 0;*/
	margin: 15px 0 0 0;
}

ol.list_num,
.cms_area ol {
	padding: 0 0 0 2.1em;
}
ul.list_num li,
.cms_area ol li {
	list-style-type: decimal-leading-zero;
}

ul.list_disc li,
.cms_area ul li {
	position: relative;
	padding: 0 0 0 2.1em;
}
ul.list_disc li:before,
.cms_area ul li:before {
	display: inline-block;
	content: "●";
	position: absolute;
	left: 1em;
}

/*	 cms_area > table
------------------------*/

.cms_area table {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #90becc;
}
.cms_area table th,
.cms_area table td {
	padding: 5px 30px;
	border: 2px solid #90becc;
	font-weight: bold;
}
.cms_area table th {
	background: #559bb1;
	color: #fff;
	text-align: left;
}
.cms_area table td {
	color: #559bb1;
}

/*	cms_area > side_nav
------------------------*/

.cms_area .side_nav_block {
	float: right;
	width: 264px;
	margin: 0 auto;
}
.cms_area .side_nav_ttl {
	margin: 0;
	padding: 10px 0;
	background: #559bb1;
	color: #fff;
	text-align: center;
}

.cms_area .side_nav_ttl_link {
	margin: 0;
	text-align: center;
}

.cms_area .side_nav_ttl_link a {
	padding: 10px 0;
	background: #559bb1;
	color: #fff;
	text-decoration: none;
	display: block;
}

.cms_area .side_nav {
	width: 100%;
	margin: 0 0 20px;
}
.cms_area .side_nav li {
	margin: 0;
	padding: 0;
	border-right: 1px solid #559bb1;
	border-bottom: 1px solid #559bb1;
	border-left: 1px solid #559bb1;
	text-align: left;
	vertical-align: middle;
}
.cms_area .side_nav li:before {
	display: none;
}
.cms_area .side_nav li a {
	display: block;
	padding: 5px 1em;
	color: #559bb1;
	text-decoration: none;
}
.cms_area .side_nav li.b_link a {
	font-weight: bold;
	color: #ff3535;
}
.cms_area .side_nav .sub-menu {
	margin: 0;
}
.cms_area .side_nav .sub-menu li {
	border-right: none;
	border-left: none;
}
.cms_area .side_nav .sub-menu li a {
	padding: 5px 1em 5px 2em;
}
.cms_area .side_nav .sub-menu li:first-of-type {
	border-top: 1px solid #559bb1;
}.cms_area .side_nav .sub-menu li:last-of-type {
	border-bottom: none;
}

.cms_area .side_nav li.current-menu-item a {
	background:#2E559A;
	color:#fff;
}

.cms_area .side_nav li span.parent {
	padding: 5px 1em;
	display: block;
}


/*	cms_area > cms_inner
------------------------*/

.cms_area .cms_inner {
	float: left;
	width: calc(100% - 314px);
	margin: 0 50px 0 0;
}
img[class*="wp-image-"],
img[class*="attachment-"] {
	max-width: 100%;
	height: auto;
}
.cms_area .alignleft {
	float: left;
	margin: 0 30px 0 0;
}
.cms_area .alignright {
	float: right;
	margin: 0 0 0 30px;
}
.cms_area .aligncenter {
	display: block;
	margin: 0 auto;
}
.cms_area p {
	margin: 0 0 30px 0;
	text-align: left;
	line-height: 1.7;
}
.cms_area strong {
	font-weight: bold;
}
.cms_area em {
	font-style: italic;
}
.cms_area blockquote {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 40px;
	-webkit-margin-end: 40px;
}


/*	cms_area > cms_inner > notice_block
------------------------*/

.cms_area .notice_block {
	width: 100%;
	float: none;
}
.cms_area .notice_block .notice_header h1.ttl {
	color: #000;
}
.cms_area .notice_block .notice_header h1.ttl:before,
.cms_area .notice_block .notice_header h1.ttl:after {
	display: none;
}

/*	cms_area > cms_inner > pagination_block
------------------------*/

.cms_area .pagination_block {
	clear: both;
	padding: 40px 0;
}
.cms_area .pagination {
	margin: 0;
	font-size: 0;
	text-align: center;
}
.cms_area .pagination li {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 1.3rem;
}
.cms_area .pagination li:before {
	display: none;
}
.cms_area .pagination li .current {
	text-decoration: underline;
}
.cms_area .pagination li a {
	display: block;
	text-decoration: none;
}
.cms_area .pagination li a:not(.extend):hover {
	text-decoration: underline;
}
.cms_area .pagination li .page,
.cms_area .pagination li .current,
.cms_area .pagination li .previouspostslink,
.cms_area .pagination li .nextpostslink {
	display: block;
	width: 25px;
}
.cms_area .pagination li .first,
.cms_area .pagination li .last {
	width: 50px;
}



.cms_area .policy_link {
	text-align: right;
	margin: 0 0 20px 0;
	font-size: 14px;
}

.cms_area sup, 
.cms_area sub {
	font-size: 80%;
}


/* =====================
	スマホサイズ
===================== */

@media screen and (max-width: 736px) {

	.cms_area {
		width: 100%;
		max-width: auto;
		min-width: auto;
		padding: 0 4% 30px 4%;
	}

/*	cms_area > headline
------------------------*/

	.cms_area h1 {
		font-size: 2.8rem;
	}
	.cms_area h1:before,
	.cms_area h1:after {
		width: 40%;
		min-width: 200px;
	}

	.cms_area h2 {
		font-size: 2.5rem;
	}

	.cms_area h3 {
		font-size: 2.2rem;
	}

	.cms_area h4,
	.cms_area h5 {
		clear: both;
		position: relative;
		margin: 0 0 20px 1em;
		color: #3d7080;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.3;
	}
	.cms_area h4:before {
		left: -1em;
		width: 1em;
		height: 26px;
	}
	.cms_area h5:before {
		left: -1em;
		width: 1em;
		height: 26px;
	}

	.cms_area h6 {
		font-size: 1.6rem;
	}

	/*	 list
	------------------------*/

	.cms_area ol,
	.cms_area ul {
		margin: 30px 0;
	}
	.cms_area ol li + li,
	.cms_area ul li + li {
		margin: 15px 0 0 0;
	}

/*	 cms_area > table
------------------------*/

	.cms_area table th,
	.cms_area table td {
		padding: 5px;
	}

/*	cms_area > side_nav
------------------------*/

	.cms_area .side_nav_block {
		float: none;
		margin: 50px auto 0;
	}

	/*	cms_area > cms_inner
	------------------------*/

	.cms_area .cms_inner {
		float: none;
		width: 100%;
		margin: 0;
	}
	.cms_area .alignleft,
	.cms_area .alignright,
	.cms_area .aligncenter {
		float: none;
		display: block;
		margin: 0 auto 10px auto;
	}

/*	cms_area > cms_inner > notice_block
------------------------*/


/*	cms_area > cms_inner > pager_block
------------------------*/

}


/* =====================
	科研費デザイン
===================== */
#kakenhi-hokudai.cms_area {
	width: 100%;
	max-width: 1020px;
	min-width: 1020px;
	text-align: left;
}

#kakenhi-hokudai.cms_area h1 {
	font-size: 40px;
	line-height: 1.2;
	text-align: center;
	position: inherit;
	margin: 0 0 40px 0;
	padding: 0;
	color: #4a3966;
	border: none;
}

#kakenhi-hokudai.cms_area h1:before, 
#kakenhi-hokudai.cms_area h1:after {
	content: none;
}

#kakenhi-hokudai.cms_area h1 span {
	font-size: 28px;
}

#kakenhi-hokudai.cms_area h1.kakenhi_tit {
	padding-top: 10px;
	border-top: 4px solid #4a3966;
	text-align: left;
}

#kakenhi-hokudai.cms_area h2 {
	margin: 50px 0 30px;
	padding: 0 0 8px;
	border-top: none;
	border-bottom: 4px solid #dcd7e9;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	position: relative;
}

#kakenhi-hokudai.cms_area h2::after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 4px solid #9a8ac0;
	bottom: -4px;
	width: 200px;
}

#kakenhi-hokudai.cms_area h3 {
	display: block;
	margin: 30px 0 25px;
	padding: 0 0 0 10px;
	background: none;
	color: #000;
	font-size: 20px;
	border-left: 4px solid #9a8ac0;
}

#kakenhi-hokudai.cms_area h4 {
	position: inherit;
	margin: 25px 0 20px;
	padding-bottom: 5px;
	color: #000;
	font-size: 18px;
	line-height: 1.4;
	border-bottom: 1px solid #9a8ac0;
	clear: both;
}

#kakenhi-hokudai.cms_area h4::brfore {
	content: none;
}

#kakenhi-hokudai.cms_area h5 {
	position: inherit;
	margin: 25px 0 20px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}

#kakenhi-hokudai.cms_area h5::brfore {
	content: none;
}

#kakenhi-hokudai.cms_area p {
	margin: 0 0 20px;
}

#kakenhi-hokudai.cms_area ul, 
#kakenhi-hokudai.cms_area ol {
	margin: 20px 0;
}

#kakenhi-hokudai.cms_area ul li::before {
	color: #dcd7e9;
}

#kakenhi-hokudai.cms_area ul li + li, 
#kakenhi-hokudai.cms_area ol li + li {
	margin-top: 15px;
}

.cms_area table {
	border: 1px solid #999;
	margin: 0 0 20px;
}

#kakenhi-hokudai.cms_area table th {
	background: #eae8f7;
	color: #000;
	text-align: center;
	padding: 10px;
	border: 1px solid #999;
	font-weight: normal;
}

#kakenhi-hokudai.cms_area table td {
	padding: 10px;
	border: 1px solid #999;
	font-weight: normal;
	color: #000;
}

#kakenhi-hokudai.cms_area a {
	color: #3c1e85;
}

#kakenhi-hokudai.cms_area hr {
	height: 1px;
	border: none;
	border-top: 1px solid #e5e5e5;
	margin: 20px 0;
	clear: both;
}

#kakenhi-hokudai.cms_area .sp {
	display: none;
}

#kakenhi-hokudai.cms_area .anc {
	padding-top: 140px;
	margin-top: -140px;
}

#kakenhi-hokudai.cms_area .waku {
	border: 1px solid #999;
	padding: 20px;
	margin-bottom: 25px;
	clear: both;
}

#kakenhi-hokudai.cms_area .waku > *:first-child {
	margin-top: 0;
}

#kakenhi-hokudai.cms_area .waku > *:last-child {
	margin-bottom: 0;
}

#kakenhi-hokudai.cms_area .waku .waku::before, 
#kakenhi-hokudai.cms_area .waku .waku::after {
	content: "";
	display: table;
}

#kakenhi-hokudai.cms_area .waku::after {
	clear:both;
}

#kakenhi-hokudai.cms_area p.btnTxt {
	max-width: 460px;
	margin: 50px auto;
	text-align: center;
}

#kakenhi-hokudai.cms_area p.btnTxt a {
	border: 1px solid #9a8ac0;
	border-radius: 4px;
	background: #fbfbfc;
	padding: 15px 10px;
	text-decoration: none;
	display: block;
}

#kakenhi-hokudai.cms_area ul.menuList {
	margin: -20px 0 30px -20px;
}

#kakenhi-hokudai.cms_area ul.menuList li {
	position: inherit;
	padding: 0;
	float: left;
	width: 184px;
	margin: 20px 0 0 20px;
}

#kakenhi-hokudai.cms_area ul.menuList li::before {
	content: none;
}

#kakenhi-hokudai.cms_area ul.menuList li a {
	border: 4px solid #e1dcec;
	border-radius: 6px;
	padding: 15px ;
	min-height: 196px;
	text-decoration: none;
	color: #000;
	display: block;
	position: relative;
}

#kakenhi-hokudai.cms_area ul.menuList li a::before {
	content: '';
	position: absolute;
	border-top: 14px solid transparent;
	border-right: 14px solid #9a8ac0;
	border-left: 14px solid transparent;
	bottom: 10px;
	right: 10px;
}

#kakenhi-hokudai.cms_area ul.menuList li a {
	font-size: 12px;
	margin: 0;
}

#kakenhi-hokudai.cms_area ul.menuList li a .tit {
	font-size: 16px;
	font-weight: bold;
	color: #5f469b;
	text-align: center;
	margin-bottom: 10px;
	display: block;
}

#kakenhi-hokudai.cms_area .cms_txt > *:first-child {
	margin-top: 0;
}

#kakenhi-hokudai.cms_area .cms_txt > *:last-child {
	margin-bottom: 0;
}

#kakenhi-hokudai.cms_area ul.snsBtnList {
	width: 140px;
	margin: 20px auto 0;
}

#kakenhi-hokudai.cms_area ul.snsBtnList li {
	position: inherit;
	padding: 0;
	float: left;
	width: 50px;
	margin: 0;
}

#kakenhi-hokudai.cms_area ul.snsBtnList li::before {
	content: none;
}

#kakenhi-hokudai.cms_area ul.snsBtnList li + li {
	margin-left: 40px;
}

#kakenhi-hokudai.cms_area .bottomNav {
	border-top: 1px solid #999;
	margin-top: 60px;
	padding-top: 60px;
}

#kakenhi-hokudai.cms_area .bottomNav ul.menuList {
	margin: -20px 0 20px -20px;
}

#kakenhi-hokudai.cms_area .bottomNav p.btnMenu {
	max-width: 592px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#kakenhi-hokudai.cms_area .bottomNav p.btnMenu a {
	border: 4px solid #e1dcec;
	border-radius: 6px;
	padding: 15px ;
	text-decoration: none;
	position: relative;
	color: #5f469b;
	display: block;
}

#kakenhi-hokudai.cms_area .bottomNav p.btnMenu a::before {
	content: '';
	position: absolute;
	border-top: 14px solid transparent;
	border-right: 14px solid #9a8ac0;
	border-left: 14px solid transparent;
	bottom: 10px;
	right: 10px;
}

#kakenhi-hokudai.cms_area .menuTit {
	position: relative;
}

#kakenhi-hokudai.cms_area .menuTit p.txtLink {
	position: absolute;
	right: 0;
	bottom: 12px;
	margin-bottom: 0;
	z-index: 5;
}


/* ===== 科研費追加 ===== */
#kakenhi-hokudai.cms_area.inner_page {
	max-width: 1200px;
	min-width: 1200px;
}

#kakenhi-hokudai.cms_area .kakenhi_area .cms_inner > *:first-child {
	margin-top: 0;
}

#kakenhi-hokudai.cms_area .kakenhi_area .cms_inner > *:last-child {
	margin-bottom: 0;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav {
	margin: 0;
	border: 1px solid #9a8ac0;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li {
	border: none;
	background: #fff;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li + li {
	margin-top: 0;
}

/* 
#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li a {
	color: #559bb1;
}
 */

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li.current > a {
	background: #3c1e85;
	color: #fff;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li.topTit a {
	background: #9a8ac0;
	padding: 10px 1em;
	color: #fff;
	text-align: center;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav > li {
	border-top: 1px solid #9a8ac0;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav > li > a {
	font-weight: bold;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav > li:first-child {
	border-top: none;
}

/* 
#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li p.subTit {
	border-top: 1px dotted #9a8ac0;
	background: #eeeeee;
	padding: 5px 1em;
	margin: 0;
}
 */

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li ul.sub-menu {
	margin: 0;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li ul.sub-menu li {
	border-top: 1px dotted #9a8ac0;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li ul.sub-menu li.disable {
	padding: 5px 1em 5px 2em;
	color: #666;
}

#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li ul.sub-menu li a {
	padding-left: 2em;
}

/* 
#kakenhi-hokudai.cms_area .kakenhi_area ul.side_nav li p + ul.sub-menu li a {
	padding-left: 2em;
}
 */

#kakenhi-hokudai.cms_area .menuWidth {
	width: 1000px;
	margin: 0 auto;
}

#kakenhi-hokudai.cms_area .kakenhi_area .base_btn {
	background: #9a8ac0;
	box-shadow: 0px 5px 0px #3c1e85;
}

@media screen and (max-width: 736px) {

	#kakenhi-hokudai.cms_area {
		max-width: auto;
		min-width: auto;
		padding: 0 4% 30px 4%;
	}

	#kakenhi-hokudai.cms_area h1 {
		font-size: 32px;
		text-align: left;
	}

	#kakenhi-hokudai.cms_area h1 span {
		font-size: 24px;
	}

	#kakenhi-hokudai.cms_area h2::after {
		width: 100px;
	}

	#kakenhi-hokudai.cms_area table th, 
	#kakenhi-hokudai.cms_area table td {
		padding: 5px;
		font-size: 13px;
	}

	#kakenhi-hokudai.cms_area .sp {
		display: inherit;
	}

	#kakenhi-hokudai.cms_area .waku {
		padding: 10px;
	}

	#kakenhi-hokudai.cms_area ul.menuList {
		margin: 0 0 30px;
	}

	#kakenhi-hokudai.cms_area ul.menuList li {
		float: none;
		width: auto;
		max-width: 320px;
		margin: 20px auto 0;
	}

	#kakenhi-hokudai.cms_area .bottomNav ul.menuList {
		margin: 0 0 20px;
	}

	#kakenhi-hokudai.cms_area ul.menuList li a {
		min-height: 160px;
	}

	#kakenhi-hokudai.cms_area .bottomNav p.btnMenu {
		max-width: 320px;
	}

/* ===== 科研費追加 ===== */
	#kakenhi-hokudai.cms_area.inner_page {
		max-width: auto;
		min-width: auto;
	}

	#kakenhi-hokudai.cms_area .menuWidth {
		width: auto;
	}

}



/* =====================
	メンバー紹介デザイン
===================== */
#member.cms_area .cms_txt #memberList ul {
	margin: -20px 0 0 -1.59%;
}

#member.cms_area .cms_txt #memberList ul li {
	float: left;
	width: 18.409%;
	margin: 20px 0 0 1.59%;
	padding: 0;
	font-size: 14px;
}

#member.cms_area .cms_txt #memberList ul li:before {
	content: none;
}

#member.cms_area .cms_txt #memberList ul li:nth-child(5n+1) {
	clear: left;
}

#member.cms_area .cms_txt #memberList ul li a {
	color: #3e707f;
	text-decoration: none;
}

#member.cms_area .cms_txt #memberList ul li a:hover {
	text-decoration: underline;
}

#member.cms_area .cms_txt #memberList ul li a img {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}

#member.cms_area .cms_txt h2.tit {
	margin: 60px 0;
	padding: 0;
	border: none;
	color: #000;
	font-size: 28px;
	text-align: center;
}

#member.cms_area .cms_txt hr {
	height: 1px;
	border: none;
	border-top: 1px solid #ccc;
	margin: 60px 0;
	clear: both;
}

#member.cms_area .cms_txt h3 {
	display: inherit;
	margin: 0 0 30px 0;
	padding: 0;
	background: none;
	color: #000;
	font-size: 24px;
	font-weight: normal;
	text-align: right;
}

#member.cms_area .cms_txt h4 {
	position: inherit;
	padding: 0 0 5px;
	margin: 0 0 30px;
	color: #000;
	font-size: 18px;
	line-height: 1.6;
	border-bottom: 1px solid #000;
	width: 260px;
}

#member.cms_area .cms_txt h5 {
	position: inherit;
	margin: 0 0 20px 290px;
	color: #3e707f;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
}

#member.cms_area .cms_txt h4:before, 
#member.cms_area .cms_txt h5:before {
	content: none;
}

#member.cms_area .cms_txt p {
	margin-left: 290px;
}

#member.cms_area .cms_txt ul, 
#member.cms_area .cms_txt ol {
	margin: 0 0 30px 290px;
}

#member.cms_area .cms_txt p.main, 
#member.cms_area .cms_txt p.ph, 
#member.cms_area .cms_txt ul li ul, 
#member.cms_area .cms_txt ol li ol {
	margin-left: 0;
}

#member.cms_area .cms_txt #mtgPh {
	margin-top: 60px;
	clear: both;
}

#member.cms_area .cms_txt #mtgPh ul {
	margin: 0 0 0 -3.131%;
}

#member.cms_area .cms_txt #mtgPh ul li {
	position: inherit;
	padding: 0;
	float: left;
	width: 30.202%;
	margin: 3.131% 0 0 3.131%;
}

#member.cms_area .cms_txt #mtgPh ul li:before {
	content:none;
}

#member.cms_area .cms_txt #mtgPh ul li img {
	width: 100%;
	height: auto;
}


@media screen and (max-width: 736px) {

	#member.cms_area .cms_txt #memberList ul {
		margin: -20px 0 0 -3.289%;
	}

	#member.cms_area .cms_txt #memberList ul li {
		width: 46.711%;
		margin: 20px 0 0 3.289%;
	}

	#member.cms_area .cms_txt #memberList ul li:nth-child(5n+1) {
		clear: inherit;
	}

	#member.cms_area .cms_txt #memberList ul li:nth-child(2n+1) {
		clear: left;
	}

	#member.cms_area .cms_txt h3 {
		text-align: left;
	}

	#member.cms_area .cms_txt h4 {
		max-width: 260px;
	}

	#member.cms_area .cms_txt h5 {
		margin: 0 0 20px 0;
	}

	#member.cms_area .cms_txt p, 
	#member.cms_area .cms_txt ul, 
	#member.cms_area .cms_txt ol {
		margin-left: 0;
	}

	#member.cms_area .cms_txt p.ph {
		text-align: center;
	}

	#member.cms_area .cms_txt #mtgPh ul {
		margin: -20px 0 0 -3.289%;
	}

	#member.cms_area .cms_txt #mtgPh ul li {
		width: 46.711%;
		margin: 20px 0 0 3.289%;
	}

	#kakenhi-hokudai.cms_area .menuTit {
		position: static;
	}

	#kakenhi-hokudai.cms_area .menuTit p.txtLink {
		position: static;
	}

}



/* =====================
	イベントカレンダー
===================== */
ul.ecPageNav {
	text-align: center;
	font-size: 0;
	margin: 30px 0;
}

ul.ecPageNav li {
	position: static;
	padding: 0;
	font-size: 16px;
	display: inline;
}

ul.ecPageNav li:before {
	content: none;
}

ul.ecPageNav li + li {
	margin-left: 40px;
}

ul.ecPageNav li a {
	border: 1px solid #559bb1;
	padding: 15px 20px;
	color: #559bb1;
	text-decoration: none;
	display: inline-block;
}

.ggCalendar iframe {
	width: 100%;
	height: 600px;
}


@media screen and (max-width: 736px) {

	ul.ecPageNav li {
		position: static;
		padding: 0;
		font-size: 16px;
		display: block;
	}

	ul.ecPageNav li + li {
		margin: 20px 0 0;
	}

	ul.ecPageNav li a {
		width: 80%;
	}

}



/* =====================
	追加
===================== */
.new {
	color: #ff3535;
	font-weight: bold;
}
